Subject: Ticket Assigned - Complain order# 9423486374
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 15:52:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain order# 9423486374 Good evening Support team,

Hope this email finds you well And safe.

I placed the order on on 1st of April until now I didn’t received my
shipment yet.

Everyday, I am checking on the orders section still not received what’s
going on

Pls I need my order maximum by tomorrow and call me before delivery I don’t
understand your services are so good but why this time

Pls make sure I should received my order maximum by tomorrow 04/04/2023if
not I’m traveling to my country tomorrow evening

I need a resolution this time pls help

Thank you
Regards,

Harris Zakaria

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980445